@charset "utf-8";


/*PC*/
@media print, screen and (min-width: 769px) {

/* head
--------------------------------------------*/
.head { background: url(../images/experience/head_img.jpg) no-repeat center; background-size: cover; }
.head .txt h1 span.en { background: #b26761; }
.head .txt h1 span.jp { color: #b26761; }




/* enjoy
--------------------------------------------*/
.enjoy { position: relative; width: 80%; margin: 120px auto 0; }

.enjoy h2 { position: relative; font-size: 4rem; margin-bottom: 10px; padding-left: 20px; }
.enjoy h2 img { position: absolute; top: 23px; left: 0; width: 14px; padding-right: 10px; }
.enjoy p.txt { font-size: 2.2rem; margin-bottom: 50px; }

.enjoy ul.content { display: flex; flex-wrap: wrap; justify-content: space-between; }
.enjoy ul.content::after { content: ''; display: block; width: 32%; }
.enjoy ul.content li { width: 32%; margin-bottom: 30px; }
.enjoy ul.content li .img {
position: relative;
overflow: hidden;
aspect-ratio: 4 / 3;   /* ★ 4:3固定 */
width: 100%;
}
.enjoy ul.content li .img img {
width: 100%;
height: 100%;
object-fit: cover;
}
.enjoy ul.content li .txt { background: #fff; padding: 20px; }
.enjoy ul.content li .txt h3 {
font-size: 1.7rem;
margin-bottom: 10px;
display: flex;
justify-content: space-between;
}
.enjoy ul.content li .txt p { font-size: 1.4rem; color: #7f474b; line-height: 1.8; }

.enjoy ul.content li .txt .btn a {
margin-top: 40px;
padding: 10px 60px;
border: 1px solid #b26761;
background: #b26761;
color: #f8f8f4;
}




/* experience_slider
--------------------------------------------*/
.experience_slider { position: relative; margin: 120px auto 0; }




/* faq
--------------------------------------------*/
.faq { position: relative; width: 80%; margin: 120px auto 0; }

.faq h2 { position: relative; font-size: 4rem; margin-bottom: 30px; padding-left: 20px; }
.faq h2 img { position: absolute; top: 23px; left: 0; width: 14px; padding-right: 10px; }

.faq .box { border-top: 1px solid #2c2321; }
.faq .box details { border-bottom: 1px solid #2c2321; }
.faq .box details summary {
position: relative;
display: flex;
justify-content: space-between;
align-items: center;
padding: 30px 20px 30px 60px;
cursor: pointer;
list-style: none;
list-style-type: none !important;
}
.faq .box details summary::before {
content: "Q";
font-size: 2.2rem;
font-family: "Lexend", serif;
position: absolute;
left: 20px;
}
.faq .box details summary::after {
content: '';
background: url("../images/com/faq_arrow.png") no-repeat center;
background-size: cover;
width: 15px; height: 9px;
position: absolute;
right: 20px;
transition: transform .5s;
}
.faq .box details[open] summary::after { transform: rotate(180deg); }

.faq .box details p {
position: relative;
font-size: 1.4rem;
padding: 0 20px 30px 60px;
transition: transform .5s, opacity .5s;
}
.faq .box details[open] p { transform: none; opacity: 1; }





}



















/*sp*/
@media only screen and (max-width: 768px) {

/* head
--------------------------------------------*/
.head { background: url(../images/experience/head_img.jpg) no-repeat center; background-size: cover; }
.head .txt h1 span.en { background: #b26761; }
.head .txt h1 span.jp { color: #b26761; }




/* enjoy
--------------------------------------------*/
.enjoy { position: relative; width: 90%; margin: 80px auto 0; }

.enjoy h2 { position: relative; font-size: 2.5rem; margin-bottom: 20px; padding-left: 20px; }
.enjoy h2 img { position: absolute; top: 10px; left: 0; width: 14px; padding-right: 10px; }
.enjoy p.txt { font-size: 1.8rem; margin-bottom: 40px; }

.enjoy ul.content { display: flex; flex-wrap: wrap; justify-content: space-between; }
.enjoy ul.content li { width: 48%; margin-bottom: 10px; }
.enjoy ul.content li .img {
position: relative;
overflow: hidden;
aspect-ratio: 4 / 3;   /* ★ 4:3固定 */
width: 100%;
}
.enjoy ul.content li .img img {
width: 100%;
height: 100%;
object-fit: cover;
}
.enjoy ul.content li .txt { background: #fff; padding: 10px; }
.enjoy ul.content li .txt h3 { font-size: 1.7rem; line-height: 1.4; margin-bottom: 10px; }
.enjoy ul.content li .txt p { color: #7f474b; }

.enjoy ul.content li .txt .btn a {
margin-top: 20px;
padding: 8px 20px;
border: 1px solid #b26761;
background: #b26761;
color: #f8f8f4;
}




/* experience_slider
--------------------------------------------*/
.experience_slider { position: relative; margin: 80px auto 0; }




/* faq
--------------------------------------------*/
.faq { position: relative; width: 90%; margin: 80px auto 0; }

.faq h2 { position: relative; font-size: 2.5rem; margin-bottom: 20px; padding-left: 20px; }
.faq h2 img { position: absolute; top: 10px; left: 0; width: 14px; padding-right: 10px; }

.faq .box { border-top: 1px solid #2c2321; }
.faq .box details { border-bottom: 1px solid #2c2321; }
.faq .box details summary {
position: relative;
display: flex;
justify-content: space-between;
align-items: center;
padding: 20px 40px;
cursor: pointer;
list-style: none;
list-style-type: none !important;
}
.faq .box details summary::before {
content: "Q";
font-size: 2.2rem;
font-family: "Lexend", serif;
position: absolute;
left: 10px;
}
.faq .box details summary::after {
content: '';
background: url("../images/com/faq_arrow.png") no-repeat center;
background-size: cover;
width: 15px; height: 9px;
position: absolute;
right: 10px;
transition: transform .5s;
}
.faq .box details[open] summary::after { transform: rotate(180deg); }

.faq .box details p {
position: relative;
font-size: 1.2rem;
padding: 0 30px 20px 40px;
transition: transform .5s, opacity .5s;
}
.faq .box details[open] p { transform: none; opacity: 1; }





}